Which editions of Salesforce does Ecquire support?

Ecquire works with any edition of Salesforce where the API feature is enabled.

The API feature is enabled by default for:

  • Performance
  • Unlimited
  • Enterprise
  • Developer

Some Professional Edition organizations may also have the API enabled. If you cannot access the API feature, contact salesforce.com.

You can also view this guide on enabling API Access via user permissions.